@import 'variables';
:host {
  display: block;
  margin: 0 10%;
}

.header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.title {
  font-size: 18px;
  margin: 30px 0;
}

.menu-item {
  color: $blue-primary;
  font-weight: bold;
}

.show-more__link {
  display: block;
  margin-top: 20px;
  color: $blue-primary;
  font-weight: bold;
}
